Page MenuHomePhabricator

Force unix line endings by a linter
Closed, ResolvedPublic

Description

Self-explanatory title.

Details

Related Gerrit Patches:

Event Timeline

Urbanecm created this task.Dec 10 2018, 3:26 PM
takidelfin added a subscriber: takidelfin.
Urbanecm moved this task from Inbox to Working on on the WMCZ-Tracker board.Dec 10 2018, 9:58 PM
Urbanecm triaged this task as Low priority.Dec 12 2018, 6:26 PM

Consider looking into EditorConfig as I mentioned on IRC.

Change 481309 had a related patch set uploaded (by Takidelfin; owner: Takidelfin):
[wikimedia-cz/tracker@master] Lint: Enable htmllint and force LF line breaks by linter(s)

https://gerrit.wikimedia.org/r/481309

Change 481550 had a related patch set uploaded (by Shreyasminocha; owner: Shreyasminocha):
[wikimedia-cz/tracker@master] Add and enforce editorconfig rules

https://gerrit.wikimedia.org/r/481550

Shreyasminocha closed this task as Resolved.Dec 31 2018, 3:10 PM

Change 481309 abandoned by Urbanecm:
Lint: Enable htmllint and force LF line breaks by linter(s)

Reason:
done with https://gerrit.wikimedia.org/r/c/wikimedia-cz/tracker/ /481550

https://gerrit.wikimedia.org/r/481309